@charset "UTF-8";
/* CSS Document */

body {
	background: #fff;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	letter-spacing: 0.01em;
	color: #333333;
	margin: 0px;}

a {
	color: #333;
	text-decoration: none;}

a:hover {
	color: #999;}

a img {
	border: none;}

h4 {
	letter-spacing: 0.2em;
	color: #aaaaaa;}

ul {
	padding-bottom: 15px;}

li {
	list-style: none;}
	
.instructions li {
	list-style:decimal;}	

.purchase td {
	text-align:center;
	font-weight:bold;
	font-size:12px;}	
	
	

.thispage {
	color: #666666;}

.italics {
	font-style: italic;
	color: #666666;}

.calculator {
	text-align: center;
	padding: 10px 20px;}

.firstletter {
	font-size: 150%;}

.footer {
	text-align: center;
	clear: both;
	color: #aaa;
	padding-top: 30px;}

.bioimg {
	float: left;}
	
.description {
	width: 300px;
	text-align: justify;}

.description2 {
	float: left;
	width: 300px;
	margin-left: 20px;
	text-align: justify;}

.description3 {
	float: left;
	width: 130px;
	text-align: right;
	border-left: solid 1px #CCC;
	margin-left: 20px;
	padding-left: 20px;
	font-weight: bold;}

.one {
	padding-bottom: 25px;}

.two {
	font-weight: normal;
	background: #e5eeff;
	padding-bottom: 0px;}

.indent {
	font-size: 10px;}

.studio1 {
	float: left;
	width: 425px;
	padding-right: 25px;
	margin-top: 25px;
	text-align: justify;}

.studio2 {
	float: left;
	width: 275px;
	text-align: justify;
	border-left: solid 1px #CCC;
	padding-left: 25px;
	margin-top: 25px;}

.last {
	font-stretch: ultra-condensed;
	padding-right: 40px;}

.next {
	font-stretch: ultra-condensed;
	padding-left: 40px;}

.caption {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	letter-spacing: .01em;
	color: #666;
	text-transform:none;
	vertical-align: top;
	height: 80px;}

.category {
	font-size: 18px;
	color: #ccc;
	height: 40px;
	vertical-align: bottom;}

.math2 #linkdiv {
	top: 80px;
	left: 30px;}

.math2 h3 {
	left: 45px;
	top: 10px;}

.math2 {
	width: 830px;
	height: 400px;
	left: 280px;
	top: 140px;
	background: #fff;
	z-index: 5;}

.closemath2 {}

.links {
	text-align: left;
	text-transform: uppercase;
	margin: 0px;}

.links td {
	letter-spacing: .02em;
	padding: 0px;
	width: 230px;
	height: 30px;
	padding: 0px 25px;}

.links a {
	font-size: 14px;}

.math2 .links {
	text-transform:none;}

.photoprints {
	border: solid 1px #666;
	padding: 10px;}

.photoprints td {
	width: 90px;
	text-align: center;}
	
.mainimgdrawing {
	z-index: -1;}	
	
.sale {
	color:#6666FF;
	font-weight:bold;
	font-size:14px;
	letter-spacing:0.05em;}	
	
.thanks {
	font: large bold;
	font-size:36px;
	letter-spacing:0.04em;
	color:#6666ff;
	vertical-align:middle;
	width: 600px;
	text-align:center;}
	
	
	
	
#content {
	width: 1000px;
	margin: 0px auto;
	padding-right: 60px;}

#header {
	height: 200px;
	display: block;}

#home {
	height: 200px;
	float: left;
	text-align: right;}

#title {
	padding-top: 120px;
	float: left;
	text-align: left;}

#headerlinks {
	font-size: 110%;
	text-align: right;
	float: right;
	padding-top: 140px;}
	
#headerlinks a {
	padding:0px 10px 0px 10px;}	

#body {}

#nav {
	float: left;
	padding-left: 20px;
	margin-top:-40px;
	width: 200px;}

#Accordion1 {}

#main {
	width: 775px;
	float: left;}

#thumbimg {
	top: 190px;
	left: 260px;
	width: 860px;
	background: #fff;
	padding: 10px;}

#thumbimg a img {
	opacity: 0.6;
	filter: alpha(opacity=60);}

#thumbimg a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);}

#mainimghome {
	top: 140px;
	left: 130px;
	z-index: -1;}

#construction {
	top: 200px;
	left: 330px;
	z-index: -1;}

#flashimg {
	z-index: -1;}

#quicklinks {}

#form {
	float: left;
	color: #666;
	font-size: 120%;}
	
#contactinfo {
	float: left;
	margin-left: 20px;}	

#emailform {
	margin: 0px;
	background: #fff;}

#close {}

#message {
	line-height: 24px;
	margin-bottom: 20px;
	text-align: justify;}

#message2 {
	margin-bottom: 20px;
	height: 200px;}

#sendmessage2 {}

#closemessage2 {
	top: 630px;
	left: 305px;}

#buydrawings {}

#email {}

#error {
	top: 170px;
	left: 850px;
	background: url(img/error.png) repeat-x;
	width: 104px;
	height: 148px;
	padding-top: 30px;
	color: #000000;}

#calc {
	margin-top: 40px;
	z-index: 5;}

#math {
	height: 100px;
	visibility: hidden;
	clear: both;
	z-index: 4;}

#math2 {
	width: 100%;
	background-image: url(img/transp2.png);
	z-index: 5;}

#closemath2 {}

#frame {
	color: #666;
	margin: 20px auto 0px 20px;}
	
#frame a {padding-left:40px;}	

#sizes {}

#thanks {
	top: 300px;
	left: 500px;}
	
#galleryright {
	float: left;
	width: 280px;
	margin-left: 20px;}	
	
#galleryleft {
	float: left;
	width: 475px;}		

#innernav {
	width: 475px;
	padding: 0px 20px;
	text-align: center;}
	
#bioleft {
	float: left;
	position: relative;
	top: -140px;}

#bioright {
	float: left;}	

#linkdiv {
	top: 158px;
	left: 280px;}

#photoprices {
	float: left;}	

#contract {
	float: left;}


